# SLIDE 8
![Video Generate Elements](previews/08.png "Video Generate Elements")
## SLIDE CONTENT
### Generating new elements with LPE video
2:06 - 2 minutes and six seconds 
## SLIDE NOTES
...
## SLIDE NOTES PRONOUNCE
...
